#include <definitions>
__E_CFG_VERSION 0

__DESKTOP __BGN
	__NAME MAC6
	__SOLID_COLOR 128 128 128
	__BACKGROUND_LAYER "images/back/Mac6.png" 1 0 0 0 0 0
	__USE_ON_DESKTOP 0
	__USE_ON_DESKTOP 4
	__USE_ON_DESKTOP 8
	__USE_ON_DESKTOP 12
        __USE_ON_DESKTOP 16
__END

__DESKTOP __BGN
	__NAME MAC4
	__SOLID_COLOR 128 128 128
	__BACKGROUND_LAYER "images/back/Mac4.png" 1 0 0 0 0 0
	__USE_ON_DESKTOP 1
	__USE_ON_DESKTOP 5
        __USE_ON_DESKTOP 9
        __USE_ON_DESKTOP 13
__END

__DESKTOP __BGN
	__NAME MACSPLASH
	__SOLID_COLOR 128 128 128
	__BACKGROUND_LAYER "images/back/green_back.png" 1 1 0 0 0 0
	__FOREGROUND_LAYER "images/back/ap_splash.png" 1 512 512 0 0
	__USE_ON_DESKTOP 2
	__USE_ON_DESKTOP 6
        __USE_ON_DESKTOP 10
        __USE_ON_DESKTOP 14
__END

__DESKTOP __BGN
	__NAME MAC3
	__SOLID_COLOR 128 128 128
	__BACKGROUND_LAYER "images/back/Mac3.png" 1 0 0 0 0 0
	__USE_ON_DESKTOP 3
	__USE_ON_DESKTOP 7
        __USE_ON_DESKTOP 11
        __USE_ON_DESKTOP 15
__END
